PHP kézikönyv
Előző |  | Következő

# http_post_fields

(PECL)

http_post_fields -- Perform POST request with data to be encoded

## Leírás

string http_post_fields ( string url [, array data [, array files [, array options [, array &info]]]] )

Performs an HTTP POST request on the supplied url.

See http_get() for a full list of available parameters and options.

## Paraméterek

url

  URL

data

  Associative array of POST values

files

  Array of files to post

options

  Request options

info

  Request/response information

## Visszatérési értékek

Returns the HTTP response(s) as string on success, or FALSE on failure.

Előző | Tartalom | Következő
http_post_data | Fel | http_put_data